Bug 32118 - It appears when updating with 7.0-respin-disc1.iso
Summary: It appears when updating with 7.0-respin-disc1.iso
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-18 06:52 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:12:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-18 06:52:59 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", 
line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File 
"/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in nextClicked
    next = self.currentScreen.getNext ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 19, in getNext
    self.todo.upgradeFindPackages (self.root)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 941, in upgradeFindPackages
    self.getCompsList ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList
    self.comps = self.method.readComps(self.hdList)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 16, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', 
hdlist)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
    self.readCompsFile(file, self.packages, arch, 
matchAllLang)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in readCompsFile
    comp.addPackage(packages[l])
 
 
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in __getitem__
    return self.packages[item]
KeyError: MAKEDEV

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 8512968>
item: MAKEDEV

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2001-03-21 19:19:13 UTC
Your CD is most likely bad. Check on VC4 and see if there are kernel errors
present when this crash occurs.

Comment 2 Brent Fox 2001-04-10 22:12:37 UTC
Closing due to inactivity. Please reopen if you have any more info.


Note You need to log in before you can comment on or make changes to this bug.